Website Visculo - Add #24438

Interhub - Outbound Report SOA
13/06/2025 03:38 PM - Damli H.

Status: Closed Start date: 13/06/2025
Priority: Normal Due date: 14/07/2025
Assignee: Gary Y.

Category:

Description

Gary,

tolong dibuatkan program untuk loading data outbound Report SOA.

terlampir :
1. contoh file outbound : V03-0000000020250612095203603.JSON
2. Requirement : Interhub - Outbound SOA .xIsx

History

#1 - 13/06/2025 03:42 PM - Iwan A.
- Status changed from Request to Approved

#2 - 13/06/2025 03:47 PM - Damli H.
- File deleted (Interhub - Outbound SOA.xIsx)

#3 - 13/06/2025 03:48 PM - Damli H.
- File Interhub - Outbound SOA.xIsx added

#4 - 16/06/2025 11:41 AM - Gary Y.

- Status changed from Approved to In Progress

#5 - 17/06/2025 03:27 PM - Gary Y.
- Status changed from In Progress to Ready For QC

#6 - 30/06/2025 11:31 AM - Gary Y.
- Due date set to 14/07/2025

#7 - 07/07/2025 08:26 AM - Gary Y.
- Start date set to 01/07/2025

#8 - 07/07/2025 08:28 AM - Gary Y.
- Start date changed from 01/07/2025 to 13/06/2025

#9 - 07/07/2025 08:55 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#10 - 07/07/2025 03:00 PM - lwan A.
- Status changed from QC FINISHED to Closed

Files
V03-0000000020250612095203603.JSON 1.41 KB 13/06/2025 Damli H.
Interhub - Outbound SOA .xlsx 31 KB 13/06/2025 Damli H.
